Vilka är systemkraven för Dropbox?

Dropbox rekommenderar att du alltid använder de senaste uppdateringarna för operativsystemet eller enheten för att säkerställa kompatibiliteten. Välj bland alternativen nedan för att se en lista över krav för att köra Dropbox.

Avsnitt i den här artiklen:

Systemkrav för Dropbox-klienten

Klienten fungerar på operativsystemen Windows, Mac och Linux. För att köra Dropbox-appen på datorn måste du ha följande:

  • Windows: 7, 8, 8.1, eller 10
  • Mac: OS X Mavericks (10.9) upp till macOS High Sierra (10.13)
  • Linux: Ubuntu 10.04 eller senare och Fedora 19 eller senare

Tänk på följande om klienten

  • Förutom ett operativsystem som stöds kräver Dropbox ett filsystem som stöder utökade attribut (xattr). Standardfilsystem (t.ex. NTFS, HFS, ext4, APFS) för operativsystem som stöds stöder även utökade attribut i operativsystemen.
  • Kör du en version av Windows som stöds, men får meddelande om att datorn inte stöds kan det hända att du kör Dropbox i en konfigurering som inte stöds.
  • Om du kör en äldre version av ett operativsystem kan du få ett mejl från Dropbox om att operativsystemet inte längre stöds.
  • Dropbox fungerar bäst när programmet är den enda klienten som samverkar med Dropbox-mappen. Det finns inte stöd för flera Dropbox-klienter eller andra synkningsappar som samverkar med Dropbox.

Systemkrav för Dropbox webbplats (dropbox.com)

Du kan överföra och ladda ner filer från dropbox.com med de flesta moderna webbläsare. Dropbox.com fungerar dock bäst på de två senaste versionerna av:

Det kan hända att några funktioner inte stöds helt i äldre versioner av dessa webbläsare eller i webbläsare som inte finns uppräknade ovan.

Jag ser meddelandet "Webbläsaren är inte säker" när jag försöker köpa en prenumeration på Dropbox

Ser du felet "Webbläsaren är inte säker" medan du försöker köpa en prenumeration på Dropbox måste du uppgradera till en nyare version av webbläsaren för att kunna slutföra köpet. Uppdatera webbläsaren till en av versionerna ovan.

För att kunna behandla kunders betalningar med kontokort på vår webbplats måste Dropbox följa PCI. Nyligen gjorde PCI SSA (Payment Cards Industry Security Standards Council) en uppdatering av sina krav på behandling av betalningar och vissa äldre webbläsarversioner har inte stöd för de nya säkerhetsprotokollen.

Systemkrav för Dropbox iOS-appar

  • iOS 10 eller senare
  • En iOS 10-kompatibel enhet
  • Ett Apple-ID för åtkomst till App Store

Ladda ner Dropbox-apparna för iPhone och iPad.

Den mobiloptimerade versionen av Dropbox bör fungera på alla webbläsare och alla enheter: http://m.dropbox.com.

Systemkrav för Dropbox Android-app

  • Android OS 4.4 och senare

Ladda ner Dropbox-apparna för Android.

Den mobiloptimerade versionen av Dropbox ska fungera på alla enheter. Gå bara till dropbox.com i webbläsaren.

Systemkrav för Dropbox Windows-appar

  • en Windows Phone eller surfplatta
  • En aktuell version av Windows mobila operativsystem:
    • Telefon: Phone 8.0 eller senare
    • Surfplatta: Windows 8.1 eller Windows RT
  • Ett Microsoft-konto för att få tillgång till Windows Store (surfplatta) eller Windows Phone Store (telefon)

Ladda ner Dropbox-appen för en Windows-telefon.

Ladda ner Dropbox-appen för en Windows-surfplatta.

Den mobiloptimerade versionen av Dropbox ska fungera på alla enheter. Gå bara till dropbox.com i webbläsaren.

Systemkrav för Dropbox Paper

paper.dropbox.com

Dropbox Paper-mobilappar

iOS-app

  • iOS 10 eller senare
  • iOS 10-kompatibel enhet
  • iPhone, iPad och iPod Touch

Android-app

  • Android OS 5.0 eller senare

Systemkrav för Dropbox installationsprogram för Linux

Dropbox stödjer följande datormiljöer:

  • Ubuntu (Unity) och GNOME Classic, fullständigt stöd med paketet på vår installationssida.
  • XFCE stöds om motsvarande Nautilus-beroenden installeras.
  • GNOME-skalet visar inbyggda filöverlappningar, men kräver tillägget TopIcons för att kunna visa appindikatorn (fältikon).

Om din datormiljö inte stöds går det att styra Dropbox med Linux kommandorad.

Dropbox använder QT 5.5 och behöver därför följande programvara för att fungera i datormiljöer:

  • GTK 2.12 eller högre
  • GLib 2.22 eller senare
  • Libnotify 0.4.4 eller högre
  • Libappindicator 1.0
  • Nautilus 2.30.0 eller högre

Källkoden för Nautilus-installationsprogrammet har släppts under en MIT-licens och det finns personer som skapat versioner från källkoder från olika versioner av Gentoo, Arch Linux, OpenSUSE och Debian. Dina resultat kan variera.

Stöd för IPv6-adressering

Dropbox-klienten stöder anslutning på nätverk som använder IPv6-adresser. 

Krav

  • En aktuell, fungerande version av Dropbox-klienten
  • En fungerande DNS64/NAT64 gateway

Dropbox detekterar automatiskt adressprotokollet som används i nätverket. Använder ditt interna nätverk IPv6-adresser så fungerar klienten inom denna miljö.

Dual-stack (eller inbyggd dual-stack) IP-implementering

Med dual-stack IP-implementering där både IPv6 och IPv4 finns tillgängliga använder Dropbox IPv6-nätverket som standard. Om IPv6-adresser är långsamma att hitta övergår klienten till IPv4.

Obs! LAN-synkning använder IPv4. Om ditt nätverk stöder enbart IPv6 kan du inte använda LAN-synkning.

Min dator stöds inte längre eller stöds snart inte. Vad ska jag göra?

Vi släpper regelbundet nya versioner av Dropbox-klienten med fler funktioner, bättre prestanda och förbättrad säkerhet. Dessa versioner är inte alltid kompatibla med äldre operativsystem. Ibland upphör vi med vårt stöd av Dropbox-appen för dessa operativsystem för att anpassa våra produkterbjudanden. Där ingår följande nya förändringar:

Mac OS

  • I maj 2015 slutade Dropbox-klienten att ha stöd för macOS-versionerna OS X 10.4 och OS X 10.5
  • I januari 2018 slutade Dropbox-klienten att ha stöd för macOS-versionerna OS X 10.6 och OS X 10.7

Windows

  • I augusti 2016 slutade Dropbox-klienten att ha stöd för Windows XP
  • I januari 2018 slutade Dropbox-klienten att ha stöd för Windows Vista

Om du använder Dropbox-klienten på en dator med något av dessa operativsystem och du väljer att inte uppdatera operativsystemet ligger dock filerna säkert i Dropbox-kontot. Du kan nå dem från en annan enhet som stöds eller via dropbox.com om du använder en webbläsare som stöds.

Vad betyder det för mig?

När ett operativsystem inte längre stöds slutar Dropbox-programmet att synkronisera ändringar i filer och mappar. Du loggas också ut ur Dropbox-klienten på den datorn.

Om du vill fortsätta att använda Dropbox-klienten på den datorn när operativsystemet inte längre stöds måste du uppdatera operativsystemet till en version som stöds.

Se vilken version av ett operativsystem som körs på datorn:

  1. Gå till Dropbox-kontosidan.
  2. Bläddra till Enheter.
  3. Under Senaste aktivitet, peka på ”i”-ikonen för att se enhetens operativsystem.

Dropbox Business-administratörer

Du kan se om medlemmar i teamet kör Dropbox-klienten på ett äldre operativsystem som inte längre stöds:

  1. Logga in på dropbox.com med ditt administratörskonto.
  2. Gå till följande länk: https://www.dropbox.com/team/admin/settings/end_of_support

Jag fick ett mejl om det här, men jag kör inte något av de operativsystem som finns med i artikeln

Om du fick ett mejl om att support upphör men du inte kör något av de operativsystem som nämns i den här artikeln kan det vara så att Dropbox-appen körs i en konfiguration som inte stöds. Läs igenom listan över operativsystem som stöds och observera att versioner som inte uttryckligen nämns där inte stöds.

Kör du Windows ska du kontrollera att Dropbox inte körs i kompatibilitetsläge. Vill du köra Dropbox-klienten måste du inaktivera kompatibilitetsläget.

Lorem ipsum dolor sit amet

Tråkigt att höra. Berätta hur vi kan bli bättre:

Tack för din feedback! Berätta för oss hur artikeln hjälpte dig:

Tack för din feedback!

Svar från community

    Andra sätt att få hjälp

    Community

    Twitters support

    Kontakta vår support